@charset "utf-8";
/* CSS Document */

body {
	background-color: #000000;

}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
}
.style2 {
	color: #FFFFFF;
	font-family: "Century Gothic", Palatino, "Bookman Old Style";
	font-size: 13px;
	text-align: justify;
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 40px;
}
.style3 {
	color: #FFFFFF;
	font-family: "Century Gothic", Palatino, "Bookman Old Style";
	font-size: 13px;
	scrollbar-face-color: #E3B8B8;
	text-align: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.style4 {
	color: #FFFFFF;
	font-family: "Century Gothic", Palatino, "Bookman Old Style";
	font-size: 13px;
	scrollbar-face-color: #E3B8B8;
	text-align: left;
	padding: 0px;
}


.style16 {color: #FF0000}
.style17 {	color: #FF0000;
	font-family: "Century Gothic", Palatino, "Bookman Old Style";
	font-size: 16px;
}
a:visited {
	color: #FF0000;
	text-decoration: none;
}
a:link {
	text-decoration: none;
	color: #FF0000;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
}
